@charset "utf-8";

/*透過png画像の処理*/
/*html body,img, div, a, input, h1, h2, h3, h4, h5, h6 {
	behavior: url(js/iepngfix/iepngfix.htc);
}*/

/*背景ポジションとパターンなしの場合*/
/*
*html .iepngfix1 {
	behavior: expression(IEPNGFIX.fix(this));
}
*/
/*背景にポジションとパターンの設定をする場合*/
/*
*html .iepngfix2 {
	behavior: url("module/js/iepngfix/iepngfix.htc");	
}
*/


/*ボックスフロートのクリア*/
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */


/*テキストリンクのデコレーションと色の設定*/
a, a:active, a:visited {
color: #006ba9;
text-decoration: none;
}
a:hover {
color: #006ba9;
text-decoration: underline;
}


/*bodyセンター合わせ、天地マージンなし*/
body {
padding: 0px;
margin: 0px auto 0px auto;
background-image: url('../images/common/back_img.jpg');
}

/*以下それぞれのサイトで追加*/
body {
	/*カラー*/
	color: #4d4d4d;
}

h1, h2, h3, h4, h5, h6 { /*カラー*/
	color: #4d4d4d;
}

.shadow1{
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);
       -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);
            box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);
}
.shadow2{
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
       -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
            box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
}

.hr_dot {
height: 1px;
border-style: dotted none none none;
border-width: 1px 0px 0px 0px;
border-color: #999999;
}
.hr_solid {
height: 1px;
border-style: solid none none none;
border-width: 1px 0px 0px 0px;
border-color: #993300;
}
#PageTop {
	width: 0px;
	height: 0px;
	visibility: hidden;
	position: relative;
	top: -4px;
}

img.alpha:hover{
/*
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
*/
}
